/* Top */
.top_head {
    background-image: url("../img/company/pixta_66336252_M.png");
}

/* COMPANY */
.company_wrapper {
    height: 53.1vw;
    padding-top: 3.7vw;
    background-image: url("../img/company/company_company_bg.png");
    background-size: cover;
    background-position: 0 -1.5vw;
}
.c_exp {
    margin-top: 1.8vw;
    margin-bottom: 3.1vw;
        font-size: 16px;
}
.c_movie {
    width: 54.7vw;
    height: 27.4vw;
    display: block;
    margin: 0 auto;
}

/* Greet */
.greet_wrapper {
    /* height: 50.5vw; */
    margin-top: -4.1vw;
    /*background-image: url("../img/company/company_greet_bg.png");*/
    background-size: 94.6vw;
    background-repeat: no-repeat;
    background-position: left bottom;

}

.greet-margin{
		margin-bottom: 190px;
}
.greet {
    display: flex;
    justify-content: space-between;
	width: 90%;
    margin: auto;
}

.greet.-re{
	  flex-direction: row-reverse;
}

.greet_txt {
       width: 48%;
    padding-top: 1.5vw;
   
}
.gr_txt {
    margin-top: 2.7vw;
}
.greet_txt>.title_nv h5 {
       font-size: 16px;
}
.gr_txt>p {
    margin-bottom: 1.2vw;
   font-size: 16px;
    line-height: 1.875;
    font-weight: 500;
}
.greet>img {
  width: 48%;
    height: 100%;
}
.greet_text02{}
.greet_text02 h5{    font-size: 18px;
    margin-bottom: 10px;}
.greet_text02 table{
    width: 100%;
}
.greet_text02 table tr{}
.greet_text02 table td{
        font-size: 16px;
     vertical-align: top;
     border-bottom: dotted 1px #000;
    margin-bottom: 1.2vw;
    line-height: 1.875;
}
/* About */
.about_wrapper {
   height: auto;
    padding-top: 4.6vw;
    background-image: url(../img/company/company_about_bg.png);
    background-size: cover;
    background-position: 0 -10vw;
    padding-bottom: 4.6vw;
}
.about_wrapper>table {
 width: 60vw;
    margin: 0 auto;
    border: 0px none;
    border-spacing: 0px;
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    font-size: 16px;
	margin-top: 20px;
}
.about_wrapper tr {
  height: auto;
    border: 0px none;
}
.about_wrapper tr:nth-child(2n-1) {
    background-color: #b8c7dd;
}
.about_wrapper td {
    border: 0px none;
    text-align: center;
	    padding: 15px;
}
.contact_head {
    margin-top: 0;
}
.w1080{
	max-width:1080px;
	margin:auto;
	background: #fff;
    line-height: 1.8;
	height: auto !important;
}
@media screen and (max-width:1080px){
	.w1080{
	width:95%;
}
}
.w1080 h2{margin:40px 0 20px;    border-bottom: 1px solid;}
.w1080 h3{margin:40px 0 20px;}
.w1080 h4{margin:30px 0 15px;}
.pbox{
    background: #e6e8e8;
    padding: 20px;
}
.pbox ul li{
    list-style: inside;
    margin: 10px 0;
}
.right{text-align:right;}
.rectd{
    /* padding: 15px; */
    width: 20%;
    font-weight: bold;
}
.recbox {
    background-color: #fff;
}
.textl{text-align:left !important;}
.bknone{
	background-image:none !important;
}
#seminarbox{
    max-width: 680px;
    margin: auto;
}.wpcf7-submit{
    width: 250px;
    margin: auto !important;
    text-align: center;
    display: block;
}


/* 追記 23/09/25 */
.reason_wrapper {
    width: 100%;
    height: auto;
    margin-top: -5vw;
    background-image: url(../img/top/VectorSmartObject03.png);
    background-size: cover;
    padding-top: 9.8vw;
    position: relative;
    margin-bottom: 40px;
	padding-bottom: 230px;
}
.rtbc {
    width: 71.3vw;
    position: absolute;
    top: 9.2vw;
    left: 14.45vw;
    opacity: 0.1;
}
.reason_wrapper>.title_wh {
    margin: 0 auto;
}
.reasons {
    width: 73.9vw;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.reason {
    width: 30%;
    height: 100%;
    background-color: #fff;
    position: relative;
}
.reason:nth-child(1) {
    margin-top: 1.5vw;
}
.reason:nth-child(2) {
    margin-top: 6.0vw;
}
.reason:nth-child(3) {
    margin-top: 10.5vw;
}
.r_img {
    width: 100%;
    z-index: 1;
}
.r_head {
    width: 8.1vw;
    position: absolute;
    top: 5.7vw;
    left: calc(50% - 4.05vw);
    z-index: 2;
}
.r_cr {
    width: 5.3vw;
    position: absolute;
    bottom: 8.3vw;
    right: 1.7vw;
    z-index: 3;
}
.reason_txt {
    padding: 1.0vw 1.6vw 0.5vw 1.1vw;
}
.r_point {
    color: #2a5297;
        font-size: 20px;
    margin-bottom: 0.9vw;
}
.r_txt {
       font-size: 16px;
}
.r_dot {
    position: absolute;
    bottom: 0.5vw;
    right: 0.6vw;
}
.redt{color:red;}
.box001 {
        width: 41vw;
    margin: auto;
}
.box001 h3{margin-bottom:20px;}
